/*22. Write a query in SQL to display the department name, full name (first and last name) of manager, and their city.*/
SELECT department_name, first_name || ' ' || last_name AS name_of_manager, city   
    FROM departments D   
        JOIN employees E   
            ON (D.manager_id=E.employee_id)   
                JOIN locations L USING (location_id);